body {
background-color: #f5f5f7;

}

h1, h2, fieldset{
  margin-top : 30px;
  margin-left : 10px;
  margin-bottom : 20px;
}

.pagename
{
	display:flex;
	justify-content: center;
	font-size: 45px;
}

.image_jeu
{
	width:176px;
	height:236px;
	border:solid;
        margin-right : 20px;
}

.test
{
	flex:20px;
	display:flex;
}
.note
{
	display:flex;
        margin-right:55px;
        font-size:20px;
	font-weight: bolder;
	color: blue;
	justify-content:space-between;
}
